{% extends 'base.html.twig' %}

{% block title %}Habitant index{% endblock %}

{% block body %}
    <h1>Habitant index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>RelationOrpheline</th>
                <th>Metier</th>
                <th>Etablissement</th>
                <th>Sallaire</th>
                <th>Charge</th>
                <th>Loisir</th>
                <th>Sante</th>
                <th>Remarque</th>
                <th>TypeMaladie</th>
                <th>ChargeTrv</th>
                <th>MaladieGrave</th>
                <th>Endicape</th>
                <th>Suivie</th>
                <th>ChargeFixe</th>
                <th>Remarque2</th>
                <th>CasUrgent</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for habitant in habitants %}
            <tr>
                <td>{{ habitant.id }}</td>
                <td>{{ habitant.nom }}</td>
                <td>{{ habitant.relationOrpheline }}</td>
                <td>{{ habitant.metier }}</td>
                <td>{{ habitant.etablissement }}</td>
                <td>{{ habitant.sallaire }}</td>
                <td>{{ habitant.charge }}</td>
                <td>{{ habitant.loisir }}</td>
                <td>{{ habitant.sante }}</td>
                <td>{{ habitant.remarque }}</td>
                <td>{{ habitant.typeMaladie }}</td>
                <td>{{ habitant.chargeTrv }}</td>
                <td>{{ habitant.maladieGrave }}</td>
                <td>{{ habitant.endicape }}</td>
                <td>{{ habitant.suivie }}</td>
                <td>{{ habitant.chargeFixe }}</td>
                <td>{{ habitant.remarque2 }}</td>
                <td>{{ habitant.casUrgent }}</td>
                <td>
                    <a href="{{ path('habitant_show', {'id': habitant.id}) }}">show</a>
                    <a href="{{ path('habitant_edit', {'id': habitant.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="19">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('habitant_new') }}">Create new</a>
{% endblock %}
